Package: phamm

Status

2 known public CVEs

CVEs

CVEPrecise/eTrusty/eXenial*Bionic*Eoan*Focal*Groovy*
CVE-2017-0378 -- -- needed needed needed needed needed
CVE-2018-20806 -- -- needs-triage needs-triage needs-triage needs-triage needs-triage

* community supported

Updated: 2020-07-09 10:59:59 UTC (commit 547b2607f0309d3aa4fe421bbce672fd29103547)